/*게시판 관련 style*/
.board-table {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #b7c7d8;
    list-style: none;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
    margin: 0;
    padding: 0;
    /* text-align: center; */
}
.board-table.head{
    background: #f6f7fb;
}
.board-table.notice {
    background: #f6f7fb;
}
.board-table li {
    display: list-item;
    /* text-align: -webkit-match-parent; */
    text-align: center;
    unicode-bidi: isolate;
    list-style:none;
    font-size: 18px;
    color: #252525;
    height: 65px;
    line-height: 64px;
}
.board-table.head li {
    color: #656772;
}
.board-table li:nth-child(1) { width: 15%; } /*번호*/
.board-table li:nth-child(2) { width: 70%; } /*제목*/
.board-table li:nth-child(3) { width: 15%; } /*등록일*/
.board-table:not(.head) li:nth-child(2) {
    text-align: left;
}
.board-table.notice a,
.board-table.body a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.board-table li .icon-notice {
    display: inline-block;
    padding: 0 8px;
    font-size: 15px;
    color: #fff;
    background: #3c79be;
    border-radius: 4px;
    height: 25px;
    line-height: 24px;
}

.board-img-grid {
    display: grid;
    gap: 50px;
    padding: 20px;
}
.board-img-grid.cols-2 {
    /* grid-template-columns: repeat(2, 1fr); */
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
}
.board-img-grid.cols-3 {
    /* grid-template-columns: repeat(3, 1fr); */
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.img-item .item-img {
    width: 100%;
    height: 0;
    padding-bottom: 75%; /* 4:3 비율 유지 */
    overflow: hidden;
    position: relative;
}
.img-item .item-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    /* height: auto; */
    height: 100%;
    border-radius: 20px;
    overflow: hidden;
    object-fit: cover;
}
.img-item .item-title {
    font-size: 20px;
    color: #333333;
    font-weight: 500;
    padding-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.img-item .item-regDate {
    font-size: 16px;
    color: #777777;
    padding-top: 5px;
}


.article-title
{
    display: flex;
    justify-content: space-between;
    background: #f6f7fb;
    border-bottom: 1px solid #b7c7d8;
    text-align: left;
    padding: 25px 40px;
}
.article-title .title {
    font-size: 20px;
    font-weight: 400;
    color: #252525;
}
.article-title .reg-date {
    font-size: 16px;
    color: #777777;
    padding-top: 5px;
}
.article-attachments {
    padding: 30px 40px;
    border-bottom: 1px solid #b7c7d8;
    font-size: 17px;
    color: #666666;
    display: block;
}
.btn-to-list {
    background-color: #3c79be;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 20px;
    width: 190px;
    border-radius: 5px;
    margin: 0 10px;
    font-weight: 500;
    text-align: center;
}
.article-content {
    padding: 25px 40px;
    border-bottom: 1px solid #b7c7d8;
    font-size: 17px;
    line-height: 25px;
    color: #666666;
}
.article-footer-link {
    display: flex;
    justify-content: space-between;
    padding: 25px 40px;
    border-bottom: 1px solid #b7c7d8;
    font-size: 17px;
}
.footer-buttons {
    text-align: center;
    padding: 20px 0;
}

@media screen and (max-width: 768px) {
    /*제목*/
    .board-table li:nth-child(2) {
        width:85%;
        padding-right: 10px;
    }
    /*게시날짜*/
    .board-table li:nth-child(3) {
        display: none;
    }
}